.a-photo{
    width: 35px;
    -webkit-box-shadow: 0px 0px 4px 0px rgb(255 255 255 / 74%); 
    box-shadow: 0px 0px 4px 0px rgb(255 255 255 / 74%);
    border-radius: 100%;
    margin-right: 10px;
    @media screen and(max-width: 480px) {
        width: 25px;
    }
}